[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New Package: konversation



On Mon, 27 Jun 2005 10:00:49 -0500 (CDT), Dennis Gilmore wrote:

> All done,  thanks for the tips. new SRPM can be found at
> http://www.ausil.us/packages/konversation-0.18-2.fc4.src.rpm

I have a few additional comments, which I'm going to send out tonight
(CEST) in case they still apply. Fortunately, Rex already reported several of the build problems I ran into, too.
 
> quick question on the automake and autoconf build requires is it really
> needed?

No. But please make them explicit nevertheless. :) A build requiring auto* is
important enough for them to be listed as explicit build dependencies (we
already have automake14, automake15, automake16, automake17 and automake
1.8.x and automake 1.9.x as main package). I've found that automake-1.9.*
instead of automake17 seems to work, btw.

-- 
Michael Schwendt <mschwendt users sf net>
Fedora Core release 4 (Stentz) - Linux 2.6.11-1.1369_FC4
loadavg: 1.16 1.18 1.15


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]